	.etc_contents_menu {
	    margin: 0px auto 0px auto;
	    padding: 30px 15px 0px 15px;
	}

	.etc_contents_menu .contents0 {
	    position: relative;
	    border-bottom: 2px solid #252525;
	    padding-bottom: 30px;
	}

	#viewBase.W_SM1 .etc_contents_menu .menu {
	    border-bottom: 1px solid #c0c0c0;
	    margin-bottom: 20px;
	}

	#viewBase.W_SM1 .etc_contents_menu .menu ul {
	    padding-bottom: 5px;
	    letter-spacing: -0.1em;
	}

	#viewBase.W_SM1 .etc_contents_menu .menu li {
	    display: inline;
	}

	#viewBase.W_SM1 .etc_contents_menu .menu li .split {
	    margin-left: 20px;
	    margin-right: 20px;
	    font-size: 80%;
	}

	#viewBase.W_M2L .etc_contents_menu .menu {
	    position: absolute;
	    top: 0px;
	    left: 0px;
	}

	#viewBase.W_M2L .etc_contents_menu .menu li {
	    margin-bottom: 10px;
	}

	#viewBase.W_M2L .etc_contents_menu .menu li .split {
	    width: 0px;
	    overflow: hidden;
	    visibility: hidden;
	}

	#viewBase.W_M2L .etc_contents_menu .contents1 {
	    margin-left: 120px;
	}


	#introduction_contents .contents1 p {
	    color: #333333;
	    line-height: 1.75em;
	    letter-spacing: -0.05em;
	    text-align: justify;
	}

	#introduction_contents .photo {
	    position: relative;
	    height: 178px;
	}

	#introduction_contents .photo .text {
	    position: absolute;
	    right: 154px;
	    bottom: 40px;
	    color: #333333;
	    line-height: 1.75em;
	    letter-spacing: -0.05em;
	    text-align: justify;
	}

	#introduction_contents .photo img {
	    position: absolute;
	    right: 30px;
	    bottom: 50px;
	}

	#viewBase.W_M2 #introduction_contents .contents1 .introduction_1 {
	    padding-left: 70px;
	}

	#viewBase.W_L #introduction_contents .contents1 .introduction_1 {
	    padding-left: 100px;
	}

	#viewBase.W_M2L #introduction_contents .contents1 .introduction_1 p {
	    margin-right: 30px
	}

	#introduction_contents .contents1 strong {
	    color: black;
	}

	#introduction_contents .contents1 table {
	    width: 100%;
	    border: 0px;
	    border-spacing: 0px;
	    border-collapse: collapse;
	}

	#introduction_contents .contents1 thead th {
	    border-top: 1px solid lightgray;
	    background-color: #f0f0f0;
	}

	#introduction_contents .contents1 tbody th {
	    text-align: left;
	    background-color: #fafafa;
	}

	#introduction_contents .contents1 tbody td {
	    background-color: white;
	}

	#introduction_contents .contents1 th,
	#introduction_contents .contents1 td {
	    border-bottom: 1px solid lightgray;
	    padding-top: 10px;
	    padding-bottom: 10px;
	    font-size: 15px;
	    line-height: 14px;
	    vertical-align: top;
	}

	#viewBase.W_SM1M2 #introduction_contents .contents1 th,
	#viewBase.W_SM1M2 #introduction_contents .contents1 td {
	    text-align: center;
	}

	#viewBase.W_S #introduction_contents .contents1 table img {
	    height: 12px;
	}

	#viewBase.W_L #introduction_contents .contents1 .th_email {
	    padding-left: 80px;
	    text-align: left;
	}

	#viewBase.W_L #introduction_contents .contents1 tbody th {
	    width: 25%;
	    padding-left: 50px;
	}

	#viewBase.W_L #introduction_contents .contents1 tbody td {
	    padding-left: 50px;
	}

	#introduction_contents .contents1 h4 {
	    max-width: 180px;
	    margin: 0px auto 0px auto;
	    text-align: center;
	    font-size: 24px;
	    padding-bottom: 10px;
	    border-bottom: 1px solid #666666;
	    margin-bottom: 10px;
	    font-weight: 500;
	    letter-spacing: -0.08em;
	}

	#introduction_contents .contents1 .desc {
	    max-width: 600px;
	    margin: 0px auto 0px auto;
	    text-align: center;
	    font-size: 15px;
	    line-height: 2em;
	    color: #666666;
	    margin-bottom: 20px;
	    letter-spacing: -0.02em;
	}

	#introduction_contents .contents1 .arrow {
	    text-align: center;
	    margin-bottom: 20px;
	}

	#introduction_contents .contents1 .introduction_3 {
	    max-width: 650px;
	    margin: 30px auto 30px auto;
	}

	#introduction_contents .contents1 .ad {
	    width: 292px;
	    margin-bottom: 30px;
	}

	#viewBase.W_SM1 #introduction_contents .contents1 .ad_left,
	#viewBase.W_SM1 #introduction_contents .contents1 .ad_right {
	    margin: 0px auto 0px auto;
	}

	#viewBase.W_M2L #introduction_contents .contents1 .ad_left {
	    float: left;
	}

	#viewBase.W_M2L #introduction_contents .contents1 .ad_right {
	    float: right;
	}

	#introduction_contents .contents1 .price {
	    margin-top: 1px;
	    margin-bottom: 15px;
	    color: #333333;
	    font-size: 15px;
	    line-height: 1.6em;
	}

	#introduction_contents .contents1 .ad_etc {
	    margin-top: 10px;
	    color: #333333;
	    font-size: 16px;
	    line-height: 2em;
	}

	#introduction_contents .contents1 .ad_etc strong {
	    color: #e70014;
	}





	#customer_contents.etc_contents {
	    margin: 0px auto 0px auto;
	    padding: 30px 15px 0px 15px;
	}

	#customer_contents .contents0 {
	    border-bottom: 2px solid #252525;
	    padding-bottom: 30px;
	}

	#viewBase.W_M2 #customer_contents .contents1 .customer_1 {
	    padding-left: 30px;
	}

	#viewBase.W_L #customer_contents .contents1 .customer_1 {
	    padding-left: 50px;
	}

	#customer_contents .item {
	    display: inline-block;
	    vertical-align: top;
	    background-color: #f7f7f7;
	}

	#customer_contents .item0 {
	    padding: 25px 20px 20px 20px;
	    letter-spacing: -0.1em;
	}

	#customer_contents .item .title {
	    font-size: 24px;
	    font-weight: bold;
	    margin-bottom: 40px;
	}

	#customer_contents .item .title strong {
	    color: #e70014;
	}

	#customer_contents .item .title .small {
	    font-size: 80%;
	}

	#customer_contents .item .desc {
	    color: #323232;
	    font-size: 15px;
	    line-height: 1.7em;
	}

	#viewBase.W_SM1 #customer_contents .item {
	    width: 100%;
	    margin-bottom: 5px;
	}

	#viewBase.W_M2 #customer_contents .item_1 .item0 {
	    border-left: 3px solid white;
	}

	#viewBase.W_M2 #customer_contents .item {
	    width: 50%;
	    margin-bottom: 5px;
	}

	#viewBase.W_L #customer_contents .item_0 .item0,
	#viewBase.W_L #customer_contents .item_1 .item0 {
	    border-right: 3px solid white;
	}

	#viewBase.W_L #customer_contents .item {
	    width: 33.33%;
	}

	#viewBase.W_M2L #customer_contents .item .desc {
	    min-height: 10.2em;
	}

	#viewBase.W_M2 #customer_contents .contents1 .customer_2 {
	    padding-left: 30px;
	}

	#viewBase.W_L #customer_contents .contents1 .customer_2 {
	    padding-left: 60px;
	}

	#customer_contents .personal {
	    margin-bottom: 30px;
	    border-bottom: 1px solid black;
	    padding-bottom: 30px;
	}

	#customer_contents .title {
	    padding: 10px 20px 10px 20px;
	    font-size: 15px;
	    font-weight: bold;
	    background-color: #f1f1f1;
	}

	#customer_contents .desc {
	    padding: 20px 20px 10px 20px;
	    font-size: 14px;
	    color: #666666;
	    line-height: 1.8em;
	}

	#customer_contents .agree {
	    padding: 10px 20px 10px 20px;
	    font-size: 15px;
	    color: #666666;
	    line-height: 1.8em;
	}

	#customer_contents .agree input {
	    width: 24px;
	    height: 24px;
	    vertical-align: middle;
	    border-radius: 5px;
	}

	#customer_contents .form_item {
	    margin: 0px 15px 20px 15px;
	    position: relative;
	    font-size: 14px;
	    color: #333333;
	}

	#customer_contents .form_item .item_name {
	    font-weight: bold;
	    width: 80px;
	    letter-spacing: -0.1em;
	    position: absolute;
	    top: 9px;
	    left: 0px;
	}

	#customer_contents .form_item .item_value {
	    margin-left: 90px;
	}

	#customer_contents .form_item .item_value input.short,
	#customer_contents .form_item .item_value input.long,
	#customer_contents .form_item .item_value input.file,
	#customer_contents .form_item .item_value select,
	#customer_contents .form_item .item_value textarea {
	    border: 1px solid #cccccc;
	    padding: 10px;
	    max-width: 100%;
	    border-radius: 5px;
	    background-color: white;
	}

	#customer_contents .form_item .item_value input.short {
	    width: 280px;
	}

	#customer_contents .form_item .item_value input.long {
	    width: 560px;
	}

	#customer_contents .form_item .item_value select {
	    width: 302px;
	}

	#customer_contents .form_item .item_value textarea {
	    width: 560px;
	    height: 200px;
	}

	#customer_contents .red {
	    color: red;
	    vertical-align: middle;
	}

	#customer_contents .file_comment {
	    font-size: 12px;
	    margin-top: 8px;
	    color: #555555;
	}

	#customer_contents .red_comment {
	    font-size: 12px;
	    margin-top: 8px;
	    color: #555555;
	    margin-bottom: 30px;
	}

	.button {
	    text-align: center;
	}

	.button input {
	    text-align: center;
	    border-radius: 5px;
	    font-size: 16px;
	    font-weight: bold;
	    padding: 8px 30px 8px 30px;
	}

	.button input.submit {
	    background-color: #f11425;
	    color: white;
	}

	.button input.reset {
	    background-color: #cccccc;
	    color: #666666;
	}


	#customer_contents .question {
	    padding: 10px 10px 10px 10px;
	    /*font-size			: 15px;*/
	    font-weight: bold;
	    background-color: #f1f1f1;
	}

	#customer_contents .answer {
	    *font-size: 15px;
	    color: #333333;
	    line-height: 1.75em;
	}

	#viewBase.W_SM1 #customer_contents .answer {
	    padding: 15px 10px 40px 10px;
	}

	#viewBase.W_M2L #customer_contents .answer {
	    padding: 15px 0 40px 20px;
	}

	#customer_contents .answer .subtitle {
	    font-weight: bold;
	    color: black;
	    margin-bottom: 10px;
	    font-size: 15px;
	}

	#customer_contents .answer table {
	    width: 100%;
	    border: 0px;
	    border-spacing: 0px;
	    border-collapse: collapse;
	}

	#viewBase.W_S #customer_contents .answer table {
	    font-size: 12px;
	    line-height: 1.25em;
	}

	#viewBase.W_M1 #customer_contents .answer table {
	    font-size: 13px;
	    line-height: 1.25em;
	}

	#viewBase.W_M2 #customer_contents .answer table {
	    font-size: 15px;
	    line-height: 1.25em;
	}

	#viewBase.W_L #customer_contents .answer table {
	    font-size: 15px;
	}

	#customer_contents .answer thead th {
	    border-top: 1px solid #f0f0f0;
	    border-bottom: 1px solid #f0f0f0;
	    padding: 10px;
	    background-color: #f8f8f8;
	    word-break: break-all;
	}

	#customer_contents .answer tbody td {
	    border-bottom: 1px solid #f0f0f0;
	    padding: 10px;
	    color: #333333;
	    text-align: center;
	    word-break: break-all;
	}

	#customer_contents .answer .col0 {
	    width: 40%;
	}

	#customer_contents .answer .col1 {
	    width: 20%;
	}

	#customer_contents .answer .col2 {
	    width: 20%;
	}

	#customer_contents .answer .col3 {
	    width: 20%;
	}

	#customer_contents .answer .link1 {
	    text-align: center;
	}

	#customer_contents .answer .link2 {
	    color: blue;
	    text-decoration: underline;
	}

	#viewBase.W_SM1 #customer_contents .answer .split {
	    display: block;
	    height: 0px;
	    overflow: hidden;

	}

	#viewBase.W_M2 #customer_contents .answer .split img {
	    margin: 0px 10px 0px 10px;
	}

	#viewBase.W_L #customer_contents .answer .split img {
	    margin: 0px 40px 0px 40px;
	}

	#customer_contents .answer .delivery img {
	    text-align: center;
	    max-width: 100%;
	}



	#viewBase.W_M2 #subscription_contents .contents1 .subscription_2,
	    {
	    padding-left: 30px;
	}

	#viewBase.W_L #subscription_contents .contents1 .subscription_2 {
	    padding-left: 50px;
	}

	#subscription_contents div.advantage {
	    padding: 10px 10px 10px 10px;
	    font-weight: bold;
	    background-color: #f1f1f1;
	    margin-bottom: 5px;
	}

	#subscription_contents ul.advantage {
	    padding: 0 10px 30px 10px;
	}

	#subscription_contents ul.advantage li {
	    line-height: 2em;
	    color: #666666;
	}

	#subscription_contents .advantage_comment {
	    font-size: 12px;
	    line-height: 2em;
	    color: #666666;
	    padding: 0px 20px 30px 20px;
	}

	#subscription_contents h3 {
	    border-top: 1px solid black;
	    font-size: 18px;
	    padding: 20px 0px 20px 0px;
	    font-weight: bold;
	    letter-spacing: -0.03em;
	}

	#subscription_contents h5 {
	    font-size: 15px;
	    padding-bottom: 10px;
	    font-weight: bold;
	    letter-spacing: -0.05em;
	}

	#subscription_contents table {
	    width: 100%;
	    border: 0px;
	    border-spacing: 0px;
	    border-collapse: collapse;
	}

	#viewBase.W_S #subscription_contents table {
	    font-size: 12px;
	    line-height: 1.25em;
	}

	#viewBase.W_M1 #subscription_contents table {
	    font-size: 13px;
	    line-height: 1.25em;
	}

	#viewBase.W_M2 #subscription_contents table {
	    font-size: 15px;
	    line-height: 1.25em;
	}

	#viewBase.W_L #subscription_contents table {
	    font-size: 15px;
	}

	#subscription_contents thead th {
	    border-top: 1px solid #f0f0f0;
	    border-bottom: 1px solid #f0f0f0;
	    padding: 10px;
	    background-color: #f8f8f8;
	    word-break: break-all;
	}

	#subscription_contents tbody td {
	    border-bottom: 1px solid #f0f0f0;
	    padding: 10px;
	    color: #333333;
	    text-align: center;
	    word-break: break-all;
	}

	#subscription_contents .col0 {
	    width: 10%;
	}

	#subscription_contents .col1 {
	    width: 45%;
	}

	#subscription_contents .col2 {
	    width: 15%;
	}

	#subscription_contents .col3 {
	    width: 15%;
	}

	#subscription_contents .col4 {
	    width: 15%;
	}

	#subscription_contents .block {
	    width: 33%;
	}

	#subscription_contents .block {
	    display: inline-block;
	    vertical-align: top;
	    background-color: #f0f0f0;
	}

	#subscription_contents .block0 {
	    padding: 25px 20px 20px 20px;
	}

	#subscription_contents .block .title {
	    font-size: 24px;
	    font-weight: bold;
	    margin-bottom: 40px;
	    letter-spacing: -0.1em;
	}

	#subscription_contents .block .desc {
	    color: #666666;
	    font-size: 15px;
	    line-height: 1.7em;
	}

	#viewBase.W_S #subscription_contents .block {
	    width: 100%;
	    margin-bottom: 10px;
	}

	#viewBase.W_M1M2 #subscription_contents .block_1 .block0,
	#viewBase.W_M1M2 #subscription_contents .block_3 .block0,
	#viewBase.W_M1M2 #subscription_contents .block_5 .block0 {
	    border-left: 3px solid white;
	}

	#viewBase.W_M1M2 #subscription_contents .block {
	    width: 50%;
	    margin-bottom: 5px;
	}

	#viewBase.W_L #subscription_contents .block_1 .block0,
	#viewBase.W_L #subscription_contents .block_2 .block0,
	#viewBase.W_L #subscription_contents .block_4 .block0,
	#viewBase.W_L #subscription_contents .block_5 .block0 {
	    border-left: 3px solid white;
	}

	#viewBase.W_L #subscription_contents .block {
	    width: 33.33%;
	    margin-bottom: 3px;
	}

	#viewBase.W_M1M2L #subscription_contents .block .desc {
	    min-height: 5.1em;
	}

	#subscription_contents iframe {
	    width: 100%;
	    height: 1000px;
	    margin: 0px;
	    padding: 0px;
	    border: 0px;
	    overflow: hidden;
	}


	/* 20181022 */
	#viewBase.W_L #subscription_contents .block.img-block {
	    width: 50%;
	    margin-bottom: 0;
	    padding: 0;
	    background-color: #fff;
	}

	#subscription_contents .block.img-block .block0 {
	    padding: 0;
	    border-left: 2px solid white;
	    border-right: 2px solid white;
	}

	#subscription_contents .block.img-block img {
	    width: 100%;
	    padding: 0;
	    margin: 0;
	    line-height: 0;
	}

	#other-team .title {
	    cursor: pointer;
	    background-color: #f8f8f8;
	    padding: 10px;
	    position: relative;
	}

	#other-team .title .open,
	#other-team .title .close {
	    position: absolute;
	    right: 5px;
	    top: 6px;
	}


	#other-team.closed .title .close,
	#other-team.opened .title .open,
	#other-team.closed div.page {
	    height: 0px;
	    margin: 0px;
	    padding: 0px;
	    overflow: hidden;
	    visibility: hidden;
	}

	#subscription_contents #other-team thead th {
	    background-color: #fff;
	    border-top: 1px solid #e2e2e2;
	    border-bottom: 1px solid #e2e2e2;
	}

	#subscription_contents #other-team tbody td {
	    font-size: 13px;
	}
